body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

* {
  
  box-sizing: border-box;
}

:root {
  --yellow: #FFC75F;
  --yellow-dark: #E7B355;
  --purple: #845EC2;
  --light-grey: #EFEFEF;
  --grey: #969696;
}

html body{
  background:  linear-gradient(
    to bottom,
    var(--yellow) 0%,
    var(--yellow) 40%,
    white 40%,
    white 100%
  );
}
